/*
 * Bitte diese Datei nicht umbenennen!!!
 * Die Frontend Templates laden fix diese Datei (custom-ext.css). Per Import werden dann auch weitere Datei geladen.
 * 
 * - Jede .less Datei wird zu .css konvertiert (siehe http://lesscss.org/ für Dokumentation dieser erweiterten CSS Notation)
 * - Für jede Datei, die Sie in Ihre Webseite integrieren möchten, muss hier ein entsprechendes Input-Statement erstellt werden.
 */

@import "style.css";
/*Änderungen der Hauptfarbe des Trägers LILA (b372e4)

- in css/sass/_variables.scss - $colorPrimary:
*/

.col-md-12.type_breadcrumbs {
	background-color: #eaceff;
	margin: 0 5px;
	padding: 0 10px;
	border-top: 3px solid #b372e4;
}
.dropdown.active {
	top: -14px;
	background-color: #b372e4;
	padding-top: 2px;
}
.dropdown-menu li {
	background: #b372e4;
}
h1 {
	font-size: 26px !important;
	margin-top: 15px !important;
	border-bottom: 1px solid #b372e4!important;
	line-height: 24px !important;
}
.header .dropdown-menu li a {
    color: #333333 !important;		
	}
.header .dropdown-menu li a, .header .navbar .nav > li > .search {
	color: #2a2a2a !important;
}

/*end Hauptfarbe*/

/* Bild rechte Seite*/
.col-md-5.pull-right {
	margin-top: 56px;
}
/* End Bild rechte Seite*/

/*Menüeinstellungen Farben */

ul.nav.navbar-nav>li:hover:first-child {
	background-color: #85d3f9;
}
ul.nav.navbar-nav>li:first-child .dropdown-menu li {
	background: #85d3f9;
}
 ul.nav.navbar-nav>li:hover:nth-child(2) {
 background-color: #e0332b;
}
ul.nav.navbar-nav>li:nth-child(2) .dropdown-menu li {
 background: #e0332b;
}
 ul.nav.navbar-nav>li:hover:nth-child(3) {
 background-color: #77b800;
}
ul.nav.navbar-nav>li:nth-child(3) .dropdown-menu li {
 background: #77b800;
}
 ul.nav.navbar-nav>li:hover:nth-child(4) {
 background-color: #f07939;
}
ul.nav.navbar-nav>li:nth-child(4) .dropdown-menu li {
 background: #f07939;
}
 ul.nav.navbar-nav>li:hover:nth-child(5) {
 background-color: #029bcb;
}
ul.nav.navbar-nav>li:nth-child(5) .dropdown-menu li {
 background: #029bcb;
}
 ul.nav.navbar-nav>li:hover:nth-child(6) {
 background-color: #fab000;
}
ul.nav.navbar-nav>li:nth-child(6) .dropdown-menu li {
 background: #fab000;
}
 ul.nav.navbar-nav>li:hover:nth-child(7) {
 background-color: #b372e4;
}
ul.nav.navbar-nav>li:nth-child(7) .dropdown-menu li {
 background: #b372e4;
}
 ul.nav.navbar-nav>li:hover:nth-child(8) {
 background-color: #91A7B4;
}
ul.nav.navbar-nav>li:nth-child(8) .dropdown-menu li {
 background: #91A7B4;
}

/*End Menüeinstellungen Farben*/
.header {
	margin-bottom: 73px !important;
}
.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > li:hover > a {
	border-top: 2px solid #b9c7cf !important;
}
.header .navbar-default .navbar-nav > li.dropdown .dropdown-menu li > a:hover, .header .navbar-default .navbar-nav > li.dropdown .dropdown-menu li.active > a {
    background: #254555  !important;
    color: #FFF !important;
}
.header .carousel-inner {
	margin-left: -250px !important;
	margin-right: -250px !important;
	background: #edf0f1;
	padding: 0 100px;
}
 .row.type_header:nth-child(3) {
 position: relative;
 top: -15px;
}
 .col-md-12.type_header:nth-child(2) {
 top:-15px;
}
.breadcrumbs {
	top: -44px;
	position: relative;
	background-image:  none;
	border: 2px solid #FFFFFF;
	padding: 0px !important;
}
.breadcrumb {
	padding: 0px 0 0 0px !important;
	margin-bottom: 10px;
	top: 5px;
}
.pull-right.breadcrumb {
	float: left !important;
}
.breadcrumb li.active, .breadcrumb li a:hover {
	font-weight: bold;
	color: #254555 !important;
}
.navbar-nav>li {
	background-color: #b9c7cf;
	border: 1px solid #FFFFFF;
}
/*ul.nav.navbar-nav>li:nth-child(8) .dropdown-menu.dropdown-menu-3 {
 right: 100% !important;
 left: auto !important;
}*/
.sidebar-nav-v1 li {
	background-color: #ecf1f2;
}
.sidebar-nav-v1 li a {
	color: #254555;
	font-size: 13px;
}
.sidebar-nav-v1 li ul li {
	line-height: 16px;
}
.sidebar-nav-v1 li ul a {
	padding: 6px 30px 6px 30px;
}
.sidebar-nav-v1 > li.active > a, .header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > li.active > a, .header .navbar-default .navbar-nav > li:hover > a, .sidebar-nav-v1 li a:hover {
	color: #000000 !important;
}
.header .navbar-default .navbar-nav > li > .search {
	padding: 14px 14px 13px 10px;
}
.margin-bottom-20.slider_default {
	margin: 0;
}
.header .navbar-default .navbar-nav > li > a {
	font-size: 13px;
	color: #254555;
}
.header .navbar-default .navbar-nav > li.dropdown > a {
	padding: 10px 21px 10px 10px !important;
	cursor: default;
}
.header .navbar-default .navbar-nav > li.active > a, .header .navbar-default .navbar-nav > li.active > a:hover, .header .navbar-default .navbar-nav > li.active:hover > a {
	border-top: 0px solid #76233c !important;
	color: #000000 !important;
	padding: 10px 10px 10px 10px;
}
.header .navbar-default .navbar-nav > li.dropdown.active {
	padding-top: 16px;
}
.header .dropdown-menu li a {
	color: #254555;
}
.content {
	position: relative;
	top:-61px;
}
.content.container {
	padding: 17px 5px;
}
h2 {
	font-size: 22px !important;
	color: #254555 !important;
}
h3 {
	font-size: 20px !important;
	color: #254555 !important;
}
.footer-default .footer {
	background: #edf0f1 !important;
	border-bottom: 2px solid #cbd7d9;
}
.footer-default .footer p {
	color: #254555 !important;
}
 @media (max-width: 991px) {
.breadcrumbs {
 display: none;
}
 .navbar-header {
 top: -341px;
}
}
 @media (min-width: 991px) {
.header .navbar-collapse {
 top: 458px;
}
}
 @media (min-width: 1200px) {
.header .navbar-collapse {
 top: 524px;
}
 .header .navbar-default .navbar-nav > li.dropdown {
 max-width: 170px;
}
}
@media (max-width: 991px){
.sidebar-nav-v1 {
    display: inherit;
}
}